[
    {
        "host": "sld-app-a",
        "domain": "sld-server.org",
        "path": "",
        "wordtocheck": "proxmox",
        "wordcheck_ok": 1,
        "sslcheck_ok": 1,
        "ssl-released": "24/12/2025",
        "ssl-expiry": "24/03/2026",
        "ssl-company": "Cloudflare TLS Issuing ECC CA 3",
        "content_http_code": 200,
        "content_error": null,
        "ssl_error": null
    },
    {
        "host": "sld-nextcloud",
        "domain": "nextcloud.sld-server.org",
        "path": "/index.php/login",
        "wordtocheck": "nextcloud",
        "wordcheck_ok": 1,
        "sslcheck_ok": 1,
        "ssl-released": "24/12/2025",
        "ssl-expiry": "24/03/2026",
        "ssl-company": "Cloudflare TLS Issuing ECC CA 3",
        "content_http_code": 200,
        "content_error": null,
        "ssl_error": null
    },
    {
        "host": "sld-app-a",
        "domain": "wiki.sld-server.org",
        "path": "/doku.php?id=start",
        "wordtocheck": "Benvenuto",
        "wordcheck_ok": 1,
        "sslcheck_ok": 1,
        "ssl-released": "24/12/2025",
        "ssl-expiry": "3/02/2026",
        "ssl-company": "Cloudflare TLS Issuing ECC CA 3",
        "content_http_code": 200,
        "content_error": null,
        "ssl_error": null
    }
]